@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

html, body {
	-webkit-font-smoothing: antialiased;	
}

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/* GENERIC WEBSITE STYLES */

body {
	font-size: 1em;
	line-height: 1.7em;
	font-family: Helvetica-Neue, Helvetica, Arial, sans-serif;
	font-weight: 200;
	color: #666;
	background-color:#EEE;
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-top:8px solid #FC0;
}

#header-container {
	background: #FFF;
	border: 0px;
}
#nav-cn {
	background-color:#0B1E60;
	border:0px;
	border-top:1px solid #FFF;
}
#nav {
	text-align:center;
}
#content {
	padding-bottom: 30px;
}

.banner {
	position:absolute;
	width:100%;
	max-width:1500px;
	height:695px;
	left:0;
	right:0;
    margin-left:auto;
    margin-right:auto;
	overflow:hidden;
	z-index:-1;
}
#logo {
	padding-top: 20px;
	text-align: center;
}
#logo img {
	max-width:200px;
}
#home-left {
	padding-top:30px;
}
#home-right {
	padding-top:30px;
}

#bookingform {
}

#enquiryform {
	display:none;
}

.submit {
	padding:10px;
	color:#0B1E60;
	background-color:#FFF;
	border:1px solid #DDD;
	border-radius:6px;
}

.submit:hover {
	padding:10px;
	color:#06C;
	background-color:#EEE;
	border:1px solid #CCC;
	border-radius:6px;
}

.submit2 {
	padding:10px;
	color:#FFF;
	background-color:#0B1E60;
	border:1px solid #0B1E60;
	border-radius:6px;
}

.submit2:hover {
	padding:10px;
	color:#FFF;
	background-color:#06C;
	border:1px solid #06C;
	border-radius:6px;
}


#footer {
	background-color:#0B1E60;
	font-size:0.8em;
	color: #FFF;
}
#footer a:link {
	color: #FFF;
	text-decoration:none;
}
#footer a:visited {
	color: #FFF;
	text-decoration:none;
}
#footer a:hover {
	color: #FFF;
	text-decoration:underline;
}
#footer a:active {
	color: #FFF;
	text-decoration:none;
}
#footer-left {
	clear: both;
	float: left;
	margin-left: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 74.3902%;
	display: block;
	color: #FFF;
}
#footer-right {
	clear: none;
	float: left;
	text-align:right;
	margin-left: 2.439%;
	width: 23.1707%;
	padding-top: 30px;
	padding-bottom: 30px;
	display: block;
}

p {
	margin: 0px;
	padding: 0px;
	padding-bottom: 15px;
}
h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	line-height: 1.5em;
	margin:0px;
	margin-bottom:15px;
	padding:0px;
	color: #0B1E60;
}
h1 a:link {
	color: #0B1E60;
	text-decoration:none;
}
h1 a:visited {
	color: #0B1E60;
	text-decoration:none;
}
h1 a:hover {
	color: #0B1E60;
	text-decoration:underline;
}
h1 a:active {
	color: #0B1E60;
	text-decoration:none;
}
h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 200;
	line-height: 1.2em;
	margin: 0px;
	padding: 0px;
	padding-bottom: 15px;
	color: #0B1E60;
}
h2 a:link {
	color: #0B1E60;
	text-decoration:none;
}
h2 a:visited {
	color: #0B1E60;
	text-decoration:none;
}
h2 a:hover {
	color: #0B1E60;
	text-decoration:underline;
}
h2 a:active {
	color: #0B1E60;
	text-decoration:none;
}
h3 {
	margin: 0px;
	font-weight: 200;
	line-height: 1.2em;
}
.small {
	font-size: 10px;
}
form {
	margin: 0px;
	padding-top: 0px;
}
iframe {
	padding-bottom:30px;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #039;
	text-decoration: none;
}
a:active {
	color: #000;
	text-decoration: none;
}

.align-left {
	display:block;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.alignright {
	display:block;
	float:right;
	margin-bottom:20px;
	margin-left:20px;
}

.box {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin: 0px;
	background: #fff;
}
.box img {
	margin-bottom:15px;
}

/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		6;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	40;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

body {
	font-size: 0.8em;
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92.8571%;
	padding-left: 3.5714%;
	padding-right: 3.5714%;
}
#header {
	background-image: none;
	text-align: center;
}
#nav {
}
.banner {
	display: none;
}
#logo {
	padding-bottom:50px;
}
#social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#home-left {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#nav-mobile {
	clear:both;
	float:left;
	background-color:#FFF;
	margin-top:20px;
	padding:10px;
	display:block;
}
#home-right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#page {
	width:100%;
	clear: both;
	float: left;
	background-image:url(images/bkg-trans.png);
	display:block;
}
#page-inner {
	padding:30px;
}
#content-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content-right {
	clear: none;
	float: left;
	margin-left: 0;
	margin-bottom:30px;
	width: 100%;
	display: block;
}
#content-right h1, #content-right h2 {
	border:0px;
	border-bottom:1px dotted #CCC;
	margin-bottom:10px;
	padding-bottom:2px;
}
#content-right p {
	font-size:0.9em;
	line-height:1.5em;
}
#home-1 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#home-2 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#home-3 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#home-1,
#home-2,
#home-3 {
	background: rgba(255, 255, 255, 0.7);
}

#newsletter-tab {
	display: none;
}
#intro {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	display: block;
}
#footer-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#footer-right {
	clear: none;
	float: left;
	text-align:center;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* SCENIC FLIGHTS PAGE  */

#scenic-1 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#scenic-2 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#scenic-3 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#scenic-4 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#scenic-5 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#scenic-6 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#scenic-7 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#scenic-8 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}
#scenic-9 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	display: block;
}

#form table td,
#formcontainer table td {
	vertical-align: middle;
}
.embed-wrap {
	width: 100%;
	position: relative;
	padding-bottom: 56%;
	border: 0;
}
.embed-wrap iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	border: 0;
}

#nav a {
	font-weight: 700; 
	color: #fff; 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

#nav a:hover {
	color: #FC0;
}

.rslides {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0;
	margin: 0;
	list-style: none;
}
.rslides li {
	width: 100%;
	height: 100%;
}
.rslides li img {
	width: 100%;
	height: auto;
	max-width: none;
}
.box h2 {
	padding: 20px;
	margin-left: -20px;
	margin-top: -20px;
	margin-bottom: 20px;
	width: calc(100% + 41px);
	box-sizing: border-box;
}
.box h2 a {
}

.mobile-hide,
#home-1.mobile-hide,
#home-2.mobile-hide,
#newsletter-tab.mobile-hide, 
#home-3.mobile-hide,
.nav-collapse li.mobile-hide {
	display: none;
}
#newsletter-tab.mobile-show,
.nav-collapse li.mobile-show,
.mobile-show {
	display: block;
}
.mobile-show .box h2 {
	padding-bottom: 10px;
	margin-bottom: 0;
}

.mobile-show .box img {
	width: 100%;
	float: left;
	margin-right: 10px;
}


.video {
	display:none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
body {
	font-size: 0.9em;
}
.gridContainer {
	width: 95.238%;
	padding-left: 2.3809%;
	padding-right: 2.3809%;
}
#header {
	background-image: url(images/bkg-header.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	text-align: left;
}
.box {
	background: none;
}
.box h2 {
	padding: 20px;
	margin-left: -20px;
	margin-top: -20px;
	margin-bottom: 20px;
	width: calc(100% + 41px);
	box-sizing: border-box;
}
.box h2 a {
	color: #fff;
}

#nav {
	clear: both;
	float: left;
	text-align:center;
	margin-left:0;
	width: 100%;
	display: block;
}
.banner {
	position:absolute;
	width:100%;
	max-width:1500px;
	height:695px;
	left:0;
	right:0;
	margin-top:150px;
    margin-left:auto;
    margin-right:auto;
	overflow:hidden;
	z-index:-1;
	display:block;
}
#logo {
	max-width:200px;
	padding-top: 40px;
	text-align: right;
}
#social {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 12.5%;
	display: block;
}
#home-left {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 0px;
	width: 100%;
	display: block;
}
#nav-mobile {
	display:none;
}
#home-right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#home-1 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#home-2 {
	clear: none;
	float: left;
	margin-left: 5%;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#home-3 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#newsletter-tab {
	clear: none;
	float: left;
	margin-left: 5%;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#intro {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
}
#footer-left {
	clear: both;
	float: left;
	margin-left: 0;
	padding-top:20px;
	padding-bottom:20px;
	width: 100%;
	display: block;
}
#footer {
	text-align:center;
}
#footer-right {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}

/* SCENIC FLIGHTS PAGE  */

#scenic-1 {
	clear: none;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#scenic-2 {
	clear: none;
	float: left;
	margin-left: 5%;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#scenic-3 {
	clear: left;
	float: left;
	margin-left: 0%;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#scenic-4 {
	clear: none;
	float: left;
	margin-left: 5%;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#scenic-5 {
	clear: left;
	float: left;
	margin-left: 0%;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#scenic-6 {
	clear: none;
	float: left;
	margin-left: 5%;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#scenic-7 {
	clear: left;
	float: left;
	margin-left: 0%;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#scenic-8 {
	clear: none;
	float: left;
	margin-left: 5%;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}
#scenic-9 {
	clear: left;
	float: left;
	margin-left: 0%;
	margin-top: 20px;
	width: 47.5%;
	display: block;
}

.mobile-hide,
#home-1.mobile-hide,
#home-2.mobile-hide,
#home-3.mobile-hide {
	display: block;
}
#newsletter-tab.mobile-show, 
.nav-collapse li.mobile-show,
.mobile-show {
	display: none;
}

.mobile-only {
	display:block;
}

@media only screen and (min-width : 768px) {

.mobile-only {
	display:none;
}

}

.box h2 {
	background: #0B1E60;
}
#newsletter-tab.mobile-hide {
	display: block;
}

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

body {
	font-size: 1em;
}
.gridContainer {
	width: 97.619%;
	max-width: 1100px;
	padding-left: 1.1904%;
	padding-right: 1.1904%;
	margin: auto;
}
#logo {
	clear: both;
	margin-left: 0;
	width: 23.1707%;
	max-width:200px;
	padding-top: 40px;
	padding-bottom: 260px;
	display: block;
}
#header {
	background-image: url(images/bkg-header.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
}
#nav {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
.banner {
	position:absolute;
	width:100%;
	height:450px;
	left:0;
	right:0;
	margin-top:0px;
    margin-left:auto;
    margin-right:auto;
	overflow:hidden;
	z-index:-1;
	max-width: none;
}
#social {
	clear: none;
	float: left;
	margin-left: 2.439%;
	width: 31.7073%;
	display: block;
}
#home-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 57.317%;
	display: block;
}
#nav-mobile {
	display:none;
}
#home-right {
	clear: none;
	float: left;
	margin-left: 2.439%;
	width: 40.2439%;
	display: block;
}
#content-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 65.8536%;
	display: block;
}
#content-right {
	clear: none;
	float: left;
	margin-left: 2.439%;
	width: 31.7073%;
	display: block;
}
#home-1 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 30px;
	padding: 0px;
	width: 31.7073%;
	display: block;
}
#home-2 {
	clear: none;
	float: left;
	margin-left: 2.439%;
	margin-top: 30px;
	width: 31.7073%;
	display: block;
}
#home-3 {
	clear: none;
	float: left;
	margin-left: 2.439%;
	margin-top: 30px;
	width: 31.7073%;
	display: block;
}
#newsletter-tab {
	display: none;
}
#intro {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 30px;
	display: block;
}
#footer {
	text-align:left;
	background-color:transparent;
}
#footer-ins {
	width:100%;
	float:left;
	text-align:left;
	background-color:#0B1E60;
}
#footer-left {
	clear: both;
	float: left;
	margin-left: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 70%;
	display: block;
	color: #FFF;
}
#footer-right {
	clear: none;
	float: right;
	text-align:right;
	margin-right: 30px;
	width: 20%;
	padding-top: 30px;
	padding-bottom: 30px;
	display: block;
}

.video {
	background:#CCC;
	display:block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.video iframe {
	background:#DDD;
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	max-height:700px;
}

/* SCENIC FLIGHTS PAGE  */

.boxes-3 {
	float:left;
	background-image:url(images/bkg-boxes-3.png);
	background-repeat:repeat-y;
	background-size:100%;
	margin-top: 30px;
	padding: 0px;
}
#scenic-1 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 0px;
	padding: 0px;
	width: 31.7073%;
	display: block;
}
#scenic-2 {
	clear: none;
	float: left;
	margin-left: 2.439%;
	margin-top: 0px;
	width: 31.7073%;
	display: block;
}
#scenic-3 {
	clear: none;
	float: left;
	margin-left: 2.439%;
	margin-top: 0px;
	width: 31.7073%;
	display: block;
}
#scenic-4 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 0px;
	padding: 0px;
	width: 31.7073%;
	display: block;
}
#scenic-5 {
	clear: none;
	float: left;
	margin-left: 2.439%;
	margin-top: 0px;
	width: 31.7073%;
	display: block;
}
#scenic-6 {
	clear: none;
	float: left;
	margin-left: 2.439%;
	margin-top: 0px;
	width: 31.7073%;
	display: block;
}
#scenic-7 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 0px;
	padding: 0px;
	width: 31.7073%;
	display: block;
}
#scenic-8 {
	clear: none;
	float: left;
	margin-left: 2.439%;
	margin-top: 0px;
	width: 31.7073%;
	display: block;
}
#scenic-9 {
	clear: none;
	float: left;
	margin-left: 2.439%;
	margin-top: 0px;
	width: 31.7073%;
	display: block;
}
#newsletter-tab.mobile-hide {
	display: none;
}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

#logo {
	clear: both;
	margin-left: 0;
	width: 23.1707%;
	max-width:200px;
	padding-top: 40px;
	padding-bottom: 350px;
	display: block;
}
.banner {
	position:absolute;
	width:100%;
	height:600px;
	left:0;
	right:0;
	margin-top:0px;
    margin-left:auto;
    margin-right:auto;
	overflow:hidden;
	z-index:-1;
	max-width: none;
}

.video iframe {
	max-height:none;
}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

#logo {
	clear: both;
	margin-left: 0;
	width: 23.1707%;
	max-width:200px;
	padding-top: 40px;
	padding-bottom: 450px;
	display: block;
}
.banner {
	position:absolute;
	width:100%;
	height:700px;
	left:0;
	right:0;
	margin-top:0px;
    margin-left:auto;
    margin-right:auto;
	overflow:hidden;
	z-index:-1;
	max-width: none;
}

}
